#include <bits/stdc++.h>
using namespace std;

typedef long long ll;
typedef pair<int, int> pii;
typedef vector<int> vi;

int main() {
  ios_base::sync_with_stdio(false);
  cin.tie(nullptr);

  // Write Code here

  int n;
  cin >> n;

  cout << n << "\n";

  return 0;
}
